/* Title for list of Google apps. (20 chars) */
"GoogleAppsHeader" = "Google apps";

/* Title for the featured app section of the apps list. (20 chars) */
"FeaturedAppHeader" = "Featured app";

/* Title for the recommended apps section of the apps list. (20 chars) */
"RecommendedAppsHeader" = "Recommended apps";

/* Title for the other settings section of the apps list. (20 chars) */
"OtherSettingsHeader" = "Other settings";

/* Title for the feature flags debug section of the apps list. (30 chars) */
"FeatureFlagsHeader" = "Current Feature Flags";

/* Button title to reset all preferences to use system defaults. (30 chars) */
"ResetToSystemDefaults" = "Reset to system defaults";

/* A word describing an application type for browsing the internet (like Chrome, Safari). A browser. (20 chars) */
"HeaderIntentTypeBrowser" = "Browser";

/* A phrase describing an application type that can provide directions between two specified locations. (40 chars) */
"HeaderIntentTypeDualLocation" = "Navigate between locations";

/* A word describing an application type for sending and receiving email (like Gmail). (20 chars) */
"HeaderIntentTypeMail" = "Mail";

/* A word describing an application type for viewing maps (like Google Maps or Google Earth). (20 chars) */
"HeaderIntentTypeMaps" = "Maps";

/* A phrase describing an application type that can provide directions from the user's current location to a specified location. (40 chars) */
"HeaderIntentTypeSingleLocation" = "Navigate from your location";

/* A word describing an application type for opening calendar (like Google Calendar). (20 chars) */
"HeaderIntentTypeCalendar" = "Calendar";

/* Toast message text when an app is downloaded, with a placeholder for the app name. (20 chars) */
"AppDownloaded" = "%@ downloaded";

/* Title of confirmation dialog when attempting to kill all settings and revert to system defaults. (40 chars, but use up to 55 if necessary) */
"ResetToSystemDefaultsAlertTitle" = "Reset to system defaults";

/* Description for confirmation dialog when attempting to reset all settings to system defaults. (110 chars) */
"ResetToSystemDefaultsDescription" = "Resetting will remove preferences you've selected to open links. Links will be opened using system apps.";

/* Title for confirm reset all settings button. (20 chars) */
"ResetAllSettingsConfirm" = "Reset all settings";

/* Title of button user presses to cancel dialog. (10 chars) */
"ResetAllSettingsCancel" = "Cancel";

/* Toast confirming kill switch reset was completed successfully. (20 chars) */
"ResetAllSettingsComplete" = "Reset complete";

/* App Store button title to open an app. (10 chars) */
"AppStoreButtonTypeOpen" = "Open";

/* App Store button title to install an app. (10 chars) */
"AppStoreButtonTypeDownload" = "Get";

/* Text showing that a Google app is the one we're recommending. (20 chars) */
"RecommendedAppHighlight" = "Recommended";

/* Format for the featured app header text with placeholder for app name. (8 chars) */
"FeaturedAppTitleWithAppName" = "Try %@";

/* Featured app button title to install an app. (10 chars) */
"FeaturedAppDownloadButton" = "Try it";

/* Text to say as accessibility hint when app is not installed. (30 chars) */
"FeaturedAppAccessibilityHint" = "Opens the App Store.";

/* App is installed accessibility label. (20 chars) */
"AppInstalledAccessibilityLabel" = "Installed";

/* App is not installed accessibility label. (20 chars) */
"AppNotInstalledAccessibilityLabel" = "Not Installed";

/* App is selected accessibility label. (20 chars) */
"AppSelectedAccessibilityLabel" = "Selected";

/* App is not selected accessibility label. (20 chars) */
"AppNotSelectedAccessibilityLabel" = "Not Selected";

/* Text to say as accessibility hint when app is not installed. (40 chars) */
"OpenAppInAppStoreAccessibilityHint" = "Opens the App Store.";

/* Text to say as accessibility hint when app is installed. (40 chars) */
"SelectAppAsPreferenceAccessibilityHint" = "Selects app to use.";

/* Text to say as accessibility hint when app is installed. (40 chars) */
"OpenAnInstalledAppAccessibilityHint" = "Opens app.";

/* App switching sheet title when Docs can open a URL. (30 chars) */
"SheetHeaderOpenWith" = "Open with";

/* App switching sheet title when picking a mail app. (30 chars) */
"SheetHeaderCreateMailWith" = "Create mail with";

/* App switching sheet title when picking a maps app. (40 chars) */
"SheetHeaderOpenMapsWith" = "Open places and directions with";

/* Alert-style app switcher title with placeholder for app name. (20 chars) */
"AlertStyleTitle" = "It's better in %@";

/* Alert-style app switcher open app button (10 chars) */
"AlertStyleOpenAppButton" = "Open";

/* Button that user can press to open App Store to download app. Includes a placeholder for
 * app product name. (20 chars) */
"AlertStyleGetAppButton" = "Get the %@ app";

/* Button user can press to open a web link in a web browser (30 chars) */
"AlertStyleOpenInBrowserButton" = "Open in browser";

/* Title of the switch object asking if the user wants to be asked which app to use every time
 * for an intent. (40 chars) */
"AskMeEveryTimeSwitch" = "Ask me which app to use every time";

/* Title of dialog presented to user that indicates they can share some text with an app. Includes
 * placeholder for app product name. (30 chars) */
"ShareThisWithTitle" = "Share this with %@";

/* Text displayed to user that explains the benefit of using the Gmail app. (40 chars) */
"GmailAppDescription" = "Send to your contacts fast.";

/* Title of dialog presented to user that indicates they can search using an app. Includes
 * placeholder for app product name. (30 chars) */
"SearchForThisWithTitle" = "Search for this with %@";

/* Text displayed to user that explains the benefit of using the Google Search app (iGSA).
 * (50 chars) */
"GSAAppDescription" = "Get useful information and background fast.";

/* Cancel button to dismiss a dialog that is presented to a user. (20 chars) */
"AlertStyleCancelButton" = "No thanks";

/* Title of dialog presented to user that indicates they can search Google for their translation.
 * (40 chars) */
"GSATranslationTitle" = "Google your translation";

/* Text describing the benefit of searching  Google for a translation. (50 chars) */
"GSATranslationSubtitle" = "Get useful information about your translation fast.";

/* Button title that allows you to search Google for a text. (20 chars) */
"SearchNowButtonTitle" = "Search now";

/* Button title to download an app from the App Store (20 chars) */
"GetTheAppButtonTitle" = "Yes, get the app";

/* Title of dialog presented to user that indicates they can share their translation with Gmail.
 * (40 chars) */
"ShareTranslationTitle" = "Share your translation";

/* Text describing sending text with a placeholder for the name of an email app. (30 chars) */
"SendTextSubtitle" = "Send this text in %@.";

/* Button title to open an app, with a placeholder for the app name. (20 chars) */
"OpenButtonTitle" = "Open %@";

/* Word describing settings, used in accessibility labels. (10 chars) */
"Settings" = "settings";

/* Word describing an app, used in accessibility labels. (10 chars) */
"App" = "app";

/* Accessibility hint describing closing the alert instead of opening in the Google app.
 * (30 chars) */
"AlertCloseButtonAccessibilityHint" = "Close";

/* Accessibility hint for downloading recommended app from the app store. (30 chars) */
"AlertGetAppButtonAccessibilityHint" = "Get %@ from App Store";

/* Button title for editing something in a specified app. The placeholder is for the editor app name
 * (e.g. "Edit in Google Docs"). (30 chars) */
"EditInAppButtonLabel" = "Edit in %@";

/* Button title for opening something in a specified app. The placeholder is for the app name (e.g.
 * "Open in Google Maps"). (30 chars) */
"OpenInAppButtonLabel" = "Open in %@";

/* Accessibility hint for Action Button that has an Edit icon. (50 chars) */
"FloatingActionButtonEditAccessibilityHint" = "Select app to edit with.";

/* Accessibility hint for Action Button that has a Share/Open icon. (50 chars) */
"FloatingActionButtonOpenAccessibilityHint" = "Select app to open with.";

/* If a switch visible to the user is flipped to the ON position. This text is read aloud to
 * visually impaired users. (15 chars) */
"SwitchOnAccessibilityLabel" = "On";

/* If a switch visible to the user is flipped to the OFF position. This text is read aloud to
 * visually impaired users. (15 chars) */
"SwitchOffAccessibilityLabel" = "Off";

/* Accessibility hint describing what to do with a settings switch. (40 chars) */
"SwitchAccessibilityHint" = "Double tap to toggle setting.";

/* Default name of the button that users press to open settings that let them choose which iOS apps
 * they want to use for opening different links, such as Browser, Maps, or Email. (40 chars) */
"DefaultAppSettingsTitle" = "Default apps";

/* Accessibility label for the title of a sheet that prompts users that they may select one of the
 * following apps to open a link if it is installed or they will be presented an option to install
 * that app. (40 chars) */
"SheetHeaderOpenWithAccessibilityLabel" = "Open with or install";

/* Accessibility label for the title of a sheet that prompts users that they may select one of the
 * following apps to create an email with if it is installed or they will be presented an option to
 * install that app. (40 chars) */
"SheetHeaderCreateMailWithAccessibilityLabel" = "Open or install app to create mail";

/* Title of a sheet that informs users that Google Chrome can be opened from any
 * app. (No char limit)
 * [BACKUP_MESSAGE_ID: 2591934926799656129]*/
"ChromeDefaultPromoTitleLabel" = "Open Chrome from any app";

/* Subtitle of a sheet that informs users that Google Chrome can be set as a
 * default browser and can be used automatically in use cases such as
 * tapping on links, etc. (No char limit) */
"ChromeDefaultPromoSubtitleLabel" = "Automatically use Chrome when you tap links in messages, documents, and other apps";

/* Primary button of a sheet that allows users to set Google Chrome as their
 * default browser. Tapping on this button will open Google Chrome with
 * instructions on how to set this up. (25 chars)
 * [BACKUP_MESSAGE_ID: 8135100775407591895] */
"ChromeDefaultPromoPrimaryButtonLabel" = "Show me how";

/* Dismiss button of a sheet that allows users to set Google Chrome as their
 * default browser. Tapping on this button will dismiss the current sheet.
 * (40 chars)
 * [BACKUP_MESSAGE_ID: 1593719638617018745] */
"ChromeDefaultPromoDismissButtonLabel" = "No thanks";

/* Title for the debug settings section of the apps list. (30 chars) */
"DebugSectionHeader" = "Testing (Debug/Dogfood Only)";

/* Toggle switch text for the Log Monitoring setting. (30 chars) */
"EnableLogMonitoring" = "Enable Log Monitoring";

/* Alert text for when the app should be restarted. (50 chars) */
"PleaseRestartApp" = "Please restart app to apply changes.";
